#u1466-4,#u1467-4,#u1510-4
{
	background-color: transparent;
	color: #ED1C24;
	letter-spacing: 1px;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1386,#u1388
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	position: relative;
}

#u1387,#u1389
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
}

#u1390-4,#u1391-4,#u1511-4
{
	background-color: transparent;
	color: #ED1C24;
	letter-spacing: 1px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1557,#u1498
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1394,#u1492,#u1429,#u1431,#u1455,#u1427,#u1553
{
	background-color: transparent;
	position: relative;
}

